.pc{display: block;}
.mobile{display: none;}
body{position: relative;overflow: hidden;width: 100%;height: 100%;min-width: 1200px;}

@media(max-width:1200px){
    .pc{display: none;}
    .mobile{display: block;}
    body{min-width: 0px;}
}




.content{position: relative;overflow: hidden;padding: 0; width: 100%;height: 100vh;min-width: 1200px;}
.whole{width: 100%;height: 100vh;}
.swiper-slide {height: auto;}
.h_s{height: 100vh;}
.swiper-pagination-s .swiper-pagination-bullet{font-size: 16px;}
.swiper-container-vertical > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0;}
.pages{position: fixed;top: 50%;right: 20px;z-index: 101;}
.pages>div:after { content:" "; display:block; clear:both; height:0; /*visibility:hidden;*/}
.pages>div{transition-duration: 0.5s;margin: 0;width: auto;height: auto; cursor: pointer;background: none;border: none;zoom:1;opacity: 1;}



.pages p{float: right;font-size: 14px;color: #fff;white-space: nowrap;line-height: 1;opacity: 0;margin-right: 9px;}
.pages span{display: block;width: 9px;height: 2px;background-color: #b4b3b7;margin-bottom: 20px;cursor: pointer;margin-bottom: 6px;transition-duration: 0.5s;float: right;margin-top: 7px;}

.pages>div.on span,.pages>div:hover span{width: 22px;margin-left: 0;background-color: #fff;}

.pages span:nth-last-child(1){margin-bottom: 0;}
.pages .amount{margin-top: 16px;}
.pages .amount p{font-size: 16px;color: #fff;display: inline-block;font-family: 'Arial';}
.pages .amount b{font-size: 16px;color: #fff;display: inline-block;}
.pages .amount i{font-size: 10px;color: #fff;display: inline-block;}
.pages .amount p:nth-child(1){font-weight: 900;}
.pages:hover>div{padding: 10px 0;}
.pages:hover>div p,.pages>div.swiper-pagination-bullet-active p{opacity: 1;}
.pages>div:hover span,.pages>div.swiper-pagination-bullet-active span{transition: all 0.3s; width: 28px;background: #fff;}


.pages.grays p{color: #787777;}
.pages.grays span{background-color: #787777;}
.pages.grays>div.on span,.pages.grays>div:hover span{background-color: #787777;}
.pages.grays>div:hover span,.pages.grays>div.swiper-pagination-bullet-active span{background-color: #787777;}



.scrollsMove{position: fixed;bottom: 3%;left: 0;z-index: 3;width: 100%;}
.scrollsMove span{display: block;font-size: 14px;color: #fff;text-align: center;line-height: 1;margin-top: 14px;}
.scrollsMove em{display: block;height: 32px;background: url(../images/index/f49.png) center no-repeat;width: 20px;margin: 0 auto;background-size: 100% auto;-webkit-animation: TopBot 1s ease-in-out infinite both;
    -moz-animation: TopBot 1s ease-in-out infinite both;
    -ms-animation: TopBot 1s ease-in-out infinite both;
    animation: TopBot 1s ease-in-out infinite both;}
.scrollsMove.on em{background-image: url(../images/index/f49s.png);}
.scrollsMove.on span{color: #666;}




/* .page{width: 100vw;height: 100vh;position: absolute;top: 0;left: 0;visibility: hidden;z-index: -1;} */
.page .nextTip{position: absolute;bottom: 20px;left: 0;width: 100%;display: none;}
.page .nextTip em{display: block;height: 28px;width: 27px;margin: 0 auto;background: url(../images/icon/i2.png) center no-repeat;background-size: 100% auto;
    -webkit-animation: TopBot 1s ease-in-out infinite both;
    -moz-animation: TopBot 1s ease-in-out infinite both;
    -ms-animation: TopBot 1s ease-in-out infinite both;
    animation: TopBot 1s ease-in-out infinite both;}
.page .nextTip span{display: block;font-size: 18px;color: #ffffff;text-align: center;}
.page .nextTip.grays em{background-image: url(../images/icon/i6.png);}
.page .nextTip.grays span{color: #747474;}
.page1{/* background:#fff url(../images/index/f1.jpg) center no-repeat;background-size: cover; */z-index: 3;visibility: visible;}
/* .page2{background: url(../images/index/f2.jpg) center no-repeat;background-size: cover;z-index: -1;} */
.page3{background: url(../images/index/f22.jpg) center no-repeat;background-size: cover;z-index: -1;}
.page4{background:url(../images/index/f5.jpg) center no-repeat;background-size: cover;z-index: -1;}
.page5{background:url(../images/index/f7.jpg) center no-repeat;background-size: cover;z-index: -1;}
.inlines{display: inline-block;overflow: hidden;}

.page.swiper-slide-active{z-index: 99;transition-duration: 0.5s;}
.page.next{z-index: 1;}
.page .con{position: absolute;top: 50%;left: 10%;transform: translateY(-50%); width: 100%;z-index: 3;}
.page .text1{position: relative;}
.page .mask_block{position: absolute;top: 0px;left: -100%;width: 100%;height: 100%;background-color: #ff0000;z-index: 2;opacity: 0;}
.page .text h4{font-size: 70px;color: #fff;line-height: 1;white-space: nowrap;}
.page .text div{}
.page .text img{display: block;}



.page1 .video{width: 100vw;height: 100vh;}
.page1 .video .video_ves {transition: all 0.5s;position: relative;padding-bottom: 56.25%;width: 100%;height: 0%;opacity: 1;}
.page1 .video video{position: absolute;top: 0%;left: 0;width: 100%;height: 100%;}

.page1 .con{left: 50%;transform: translate(-50%,-50%); text-align: center;}
.page1 .text{overflow: hidden;}
.page1 .text img{display: block;}

.page1 .text2{position: relative;margin-top: 32px;}
.page1 .text2 .mask_block{}

.page1 .text h4 span{color: #ff0000;}
.page1 .text p{font-size: 40px;color: #ffffff;line-height: 1;opacity: 0;transition-delay: 0.5s;}
.page1 .num{padding-top: 100px;display: inline-block;}
.page1 .num>div{float: left;padding-right: 38px;position: relative;padding-left: 18px;opacity: 0;transition-duration: 0.58s;transition-delay: 0.4s;}
.page1 .num em{position: absolute;top: 15px;left: 0; width: 1px;height: 93px;background-color: rgba(255,255,255,0.5);}
.page1 .num h5{color: #ffffff;font-size: 60px;line-height: 1;margin-bottom: 24px;text-align: left;}
.page1 .num h5 i{font-family: 'Arial';}
.page1 .num h5 span{font-size: 23px;font-weight: 400;}
.page1 .num p{font-size: 20px;color: #ffffff;line-height: 1;padding-left: 30px;box-sizing: border-box;}
.page1 .num>div:nth-child(1) p{background: url(../images/icon/i10.png) center left no-repeat;background-size: auto 100%; }
.page1 .num>div:nth-child(2) p{background: url(../images/icon/i11.png) center left no-repeat;background-size: auto 100%; }
.page1 .num>div:nth-child(3) p{background: url(../images/icon/i12.png) center left no-repeat;background-size: auto 100%; }
.page1 .num>div:nth-child(4) p{background: url(../images/icon/i13.png) center left no-repeat;background-size: auto 100%; }




.page1.swiper-slide-active .text div{visibility: visible;
    animation-delay: 0.4s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps;
    animation-name: fadeInUps;

}
.page1.swiper-slide-active .text div:nth-child(2){
    animation-delay: 0.6s;
}
.page1.swiper-slide-active .text div:nth-child(3){
    animation-delay: 0.8s;
}

.page1.swiper-slide-active .num>div{opacity: 1;}
.page1.fadesOut{
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
-webkit-animation-name: fadeInUp_s;
    animation-name: fadeInUp_s;}
    

.page2 .con{text-align: center;left: 0;}
.page2 .text h4{font-size: 65px;color: #fff;line-height: 1;white-space: nowrap;}
.page2 .text h4 span{color: #ff0000;}
.page2 .text img{font-size: 40px;color: #ffffff;line-height: 1;}
.page2.swiper-slide-active .text img{opacity: 1;
            /* -webkit-animation:opacityS 0.1s ease-in-out 2.5s both;
            -moz-animation:opacityS 0.1s ease-in-out 2.5s both;
              -o-animation:opacityS 0.1s ease-in-out 2.5s both;
                 animation:opacityS 0.1s ease-in-out 2.5s both; */

    -webkit-animation:opacityS 0.1s ease-in-out 0.5s both;
       -moz-animation:opacityS 0.1s ease-in-out 0.5s both;
         -o-animation:opacityS 0.1s ease-in-out 0.5s both;
            animation:opacityS 0.1s ease-in-out 0.5s both;
        
}
.page2 canvas{width: 100%;height: 100%;}
.page2 .text .text1:nth-child(1){margin-bottom: 40px;}
.page2.swiper-slide-active .text div{visibility: visible;
    animation-delay: 0.6s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps;
    animation-name: fadeInUps;

}
.page2.swiper-slide-active .text div:nth-child(2){
    animation-delay: 0.8s;
    -webkit-animation-duration: 0.8s;
    animation-duration: 0.8s;
}
.page2.swiper-slide-active .text div:nth-child(3){
    animation-delay: 1s;
}





.page2 .cores{padding-top: 15px;opacity: 0;}
.page2.swiper-slide-active .cores{opacity: 1;
/*     -webkit-animation:opacityS 0.5s ease-in-out 3s both;
       -moz-animation:opacityS 0.5s ease-in-out 3s both;
         -o-animation:opacityS 0.5s ease-in-out 3s both;
            animation:opacityS 0.5s ease-in-out 3s both; */
        
    -webkit-animation:opacityS 0.5s ease-in-out 1s both;
       -moz-animation:opacityS 0.5s ease-in-out 1s both;
         -o-animation:opacityS 0.5s ease-in-out 1s both;
            animation:opacityS 0.5s ease-in-out 1s both;}


.page2 .cores p{font-size: 18px;color: #ffffff;margin-bottom: 10px;cursor: pointer;display: inline-block;}
.page2 .cores p em{font-size: 18px;color: #ff0000;}
.page2 .cores .inner{width: 200px;margin: 0 auto;position: relative;}
.page2 .cores .tit span{display: block;width: 75px;margin: 0 auto;background-color: #979696;height: 1px;margin-bottom: 7px;position: relative;overflow: hidden;}
.page2 .cores .tit span i{position: absolute;top: 0;left: 0;height: 1px;background-color: #fff;width: 100%;
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
	/* animation-fill-mode: forwards; */
-webkit-animation-name: wids;
	animation-name: wids;}
.page2 .cores .tit span:nth-last-child(1) i{animation-delay: 0.2s;}
.page2 .coreList{padding-top: 20px;position: absolute;top: 40px;left: 50%;width: 100vw;transform: translateX(-50%);}
.page2 .coreList a{display: inline-block;font-size: 16px;color: #ffffff;margin: 0 20px;line-height: 1;visibility: hidden;transition: color 0.5s;}
.page2 .coreList a:hover{color: #ff0000;}
.page2 .coreList.on a{visibility: visible; -webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	/* animation-fill-mode: forwards; */
-webkit-animation-name: fadeInUps;
	animation-name: fadeInUps;}
.page2 .coreList.on a:nth-child(2){animation-delay: 0.1s;}
.page2 .coreList.on a:nth-child(3){animation-delay: 0.2s;}
.page2 .coreList.on a:nth-child(4){animation-delay: 0.3s;}
.page2 .coreList.on a:nth-child(5){animation-delay: 0.4s;}
.page2 .coreList.on a:nth-child(6){animation-delay: 0.5s;}
.page2 .bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.page2 .bg>div{height: 100%;width: 50%;overflow: hidden;}
.page2 .bg>div p{width: 100%;height: 100%;transform: scale(1.1);transition: all 2.4s ease-in-out;-webkit-transition: all 2.4s ease-in-out;-moz-transition: all 2.4s ease-in-out;-o-transition: all 2.4s ease-in-out;-ms-transition: all 2.4s ease-in-out;}
.page2 .bg .bgL p{transform-origin: 50% 100%;}
.page2 .bg .bgR p{transform-origin: 50% 0%;}
/* .page2 .bg .bgL{background: url(../images/index/f18.jpg) right center no-repeat;}
.page2 .bg .bgR{background: url(../images/index/f19.jpg) left center no-repeat;height: 100%;width: 50%;transform: scale(1.4);} */
.page2 .bg2{position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width: 92.6%;z-index: 2;margin-top: 30px;}
.page2 .bg2 img{display: block;width: 85.333%;transform: scale(0.9);opacity: 0;transition: all 1s ease-in-out 2.5s;-webkit-transition: all 1s ease-in-out 2.5s;-moz-transition: all 1s ease-in-out 2.5s;-o-transition: all 1s ease-in-out 2.5s;-ms-transition: all 1s ease-in-out 2.5s;margin: 0 auto;}
.page2.cur .bg >div p{transform: scale(1);}
.page2.cur .bg2 img{transform: scale(1);opacity: 1;}

.page2.swiper-slide-active .mask_block{ 
/*     -webkit-animation:leftS 0.8s ease-in-out 2s both;
       -moz-animation:leftS 0.8s ease-in-out 2s both;
         -o-animation:leftS 0.8s ease-in-out 2s both;
            animation:leftS 0.8s ease-in-out 2s both; */
        
            -webkit-animation:leftS 0.8s ease-in-out 0s both;
       -moz-animation:leftS 0.8s ease-in-out 0s both;
         -o-animation:leftS 0.8s ease-in-out 0s both;
            animation:leftS 0.8s ease-in-out 0s both;}



.page2.cur .cores{opacity: 1;}


/* .page3 .con{width: 80.88%;right: 0;left: auto;background: url(../images/index/f4.jpg) center no-repeat;background-size: 100% 100%;padding: 100px 0 0 0;overflow: hidden;visibility: hidden;} */
.page3.cur{transition-duration: 0;}
.page3 .tit{padding-left: 100px;position: relative;}
.page3 .tit h4{font-size: 65px;}
.page3 .text h4 span{color: #ff0000;}
.page3 .text>div:nth-child(2){margin-top: 30px;}
.page3 .tit p{font-size: 34px;color: #f1f3f6;line-height: 1;opacity: 0;transition-delay: 0.4s;}
.page3 .text>div:nth-child(2) .mask_block{top: 1px;height: 40px;}
.page3 .desc{line-height: 1;}
.page3 .desc .swiper-container{overflow: unset;}
.page3 .desc .swiper-slide{padding: 0 0 100px 114px;box-sizing: border-box;}
.page3 .desc .swiper-slide>div{margin-top: 44px;}
.page3 .desc .swiper-slide .bg{margin-top: 0;position: absolute;bottom: -0;right: 0;z-index: -1;width: 1113px;height: 605px;}
.page3 .desc em{display: inline-block;width: 27px;height: 3px;background-color: #ff0000;vertical-align: super;}
.page3 .desc span{display: inline-block;font-size: 33px;color: #f1f3f6;font-weight: bold;}
.page3 .desc b{display:inline-block;font-size: 22px;color: #f1f3f6;font-weight: 400;}
.page3 .desc p{font-size: 20px;color: #f1f3f6;margin-top: 25px;}
.page3.cur .tit p{opacity: 1;}
.page3 .desc .swiper-button-next,.page3 .desc .swiper-button-prev{top: -130px;width: 58px;height: 48px;transition-duration: 0.5s;}
.page3 .desc .swiper-button-next{background: url(../images/icon/i4.png) center no-repeat;right: 80px;left: auto;}
.page3 .desc .swiper-button-prev{background: url(../images/icon/i3.png) center no-repeat;right: 182px;left: auto;}
.page3 .desc .swiper-button-next::after,.page3 .desc .swiper-button-prev::after{content: '';}
.page3 .desc .swiper-button-next:hover{background-image: url(../images/icon/i4_s.png);}
.page3 .desc .swiper-button-prev:hover{background-image: url(../images/icon/i3_s.png);}
.page3 .con{width: 83.3333%;min-width: 1200px;margin: 0 auto;left: 50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);}
.page3 .tits{height: 34px;background: url(../images/index/f23.png) bottom left no-repeat;margin-bottom: 7px;}
.page3 .tits p{font-size: 20px;color: #ffffff;text-align: left;padding-left: 18px;}
.page3 .part3TL{width: 29.55%;}
.page3 .part3TL{}
.page3 .part3TL img{display: block;width: 100%;}
.part3TL2{margin-top: 15px;}
.part3TL2Box{width: 100%;background-color: rgba(255,255,255,0.08);border: 1px solid #509de2;padding: 18px 0;}
.part3TL2Box .item{width: 20%;float: left;text-align: center;}
.part3TL2Box .item .icon{width: 100%;position: relative;margin-bottom: 12px;}
.part3TL2Box .item .icon .bg{width: 60px;margin: 0 auto;height: 60px;}
.part3TL2Box .item .icon i{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 2;transition-duration: 0.5s;}
.part3TL2Box .item p{font-size: 14px;color: #ffffff;line-height: 1;margin-bottom: 10px;}
.part3TL2Box .item b{font-size: 20px;color: #01fbfd;font-weight: bold;display: block;line-height: 1;margin-bottom: 12px;}
.part3TL2Box .item em{font-size: 20px;color: #01fbfd;font-weight: bold;display: block;line-height: 1;}
.part3TL2Box .item1 .icon .bg{background: url(../images/index/f25.png) center no-repeat;}
.part3TL2Box .item1 .icon i{background: url(../images/index/f26.png) center no-repeat;}
.part3TL2Box .item2 .icon .bg{background: url(../images/index/f28.png) center no-repeat;}
.part3TL2Box .item2 .icon i{background: url(../images/index/f27.png) center no-repeat;}
.part3TL2Box .item3 .icon .bg{background: url(../images/index/f30.png) center no-repeat;}
.part3TL2Box .item3 .icon i{background: url(../images/index/f29.png) center no-repeat;}
.part3TL2Box .item4 .icon .bg{background: url(../images/index/f32.png) center no-repeat;}
.part3TL2Box .item4 .icon i{background: url(../images/index/f31.png) center no-repeat;}
.part3TL2Box .item5 .icon .bg{background: url(../images/index/f34.png) center no-repeat;}
.part3TL2Box .item5 .icon i{background: url(../images/index/f33.png) center no-repeat;}
.part3TL2Box .item2 em{color: #f4cf3a;}
.part3TL2Box .item3 em{color: #01fd72;}
.part3TL2Box .item4 em{color: #d5dd0e;}
.part3TL2Box .item5 span{color: #fff;}
.part3TL2Box .item:hover .icon i{transform: rotateY(180deg);}
.part3TC{width: 40.71%;padding-top: 34px;}
.part3TC img{display: block;margin: 0 auto;max-width: 97%;}
.part3TC .part3TC2{margin-top: 22px;position: relative;}
.part3TC .part3TC2 img{position: absolute;top: 0;left: 50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.part3TR{float: right;width: 29.668%;}
.part3TR .part3TR1 img{display: block;width: 100%;}
.part3TR2{margin-top: 18px;}
.part3TR .part3TR2Box{background-color: rgba(255,255,255,0.08);border: 1px solid #509de2;width: 100%;padding: 21px 0;}
.part3TR .part3TR2Box .item{width: 20%;float: left;}
.part3TR .part3TR2Box .item .num{width: 55px;height: 55px;margin: 0 auto;font-family: 'Arial';text-align: center;line-height: 55px;font-size: 15px;font-weight: bold;}
.part3TR .part3TR2Box .item p{font-size: 18px;text-align: center;line-height: 1;margin-top: 20px;}
.part3TR .part3TR2Box .item1 .num{background: url(../images/index/f38.png) center no-repeat;color: #389af4;}
.part3TR .part3TR2Box .item1 p{color: #389af4;}
.part3TR .part3TR2Box .item2 .num{background: url(../images/index/f39.png) center no-repeat;color: #ff8c37;}
.part3TR .part3TR2Box .item2 p{color: #ff8c37;}
.part3TR .part3TR2Box .item3 .num{background: url(../images/index/f40.png) center no-repeat;color: #ffc257;}
.part3TR .part3TR2Box .item3 p{color: #ffc257;}
.part3TR .part3TR2Box .item4 .num{background: url(../images/index/f41.png) center no-repeat;color: #fd6f97;}
.part3TR .part3TR2Box .item4 p{color: #fd6f97;}
.part3TR .part3TR2Box .item5 .num{background: url(../images/index/f42.png) center no-repeat;color: #9c7afc;}
.part3TR .part3TR2Box .item5 p{color: #9c7afc;}
.part3B{margin-top: 15px;}
.part3B .tits{width: 200px;}
.part3B1{background-color: rgba(255,255,255,0.08);width: 100%;padding: 10px 32px;box-sizing: border-box;}
.part3B1 .item{background-color: #345d8f;border-radius: 5px;overflow: hidden;border: 1px solid #519fe0;float: left;padding-right: 32px;width: 21.049%;box-sizing: border-box;padding: 10px 10px 10px 0;margin-right: 5.26%;}
.part3B1 .item span{font-size: 18px;float: left;line-height: 60px;}
.part3B1 .item b{font-size: 30px;float: left;font-weight: bold;font-family: 'Arial';line-height: 60px;}
.part3B1 .item .icon{width: 101px;height: 60px;border-radius: 5px;overflow: hidden;float: right;box-shadow: 0 0 5px rgba(92,183,254,0.8);border: 1px solid #579df3;}
.part3B1 .item .icon i{display: block;width: 100%;height: 100%;transition-duration: 0.5s;}
.part3B1 .item span{color: #00fbf2;margin: 0 29px;}
.part3B1 .item1 b{color: #df782e;}
.part3B1 .item1 .icon{background-color: #df782e;}
.part3B1 .item1 .icon i{background: #df782e url(../images/index/f43.png) center no-repeat;}
/* .part3B1 .item2 span{color: #00fbf2;margin: 0 29px;} */
.part3B1 .item2 b{color: #ffc257;}
.part3B1 .item2 .icon{background-color: #ffc257;}
.part3B1 .item2 .icon i{background: #ffc257 url(../images/index/f44.png) center no-repeat;}
/* .part3B1 .item3 span{color: #0094fb;margin: 0 29px;} */
.part3B1 .item3 b{color: #fd6892;}
.part3B1 .item3 .icon{background-color: #fd6892;}
.part3B1 .item3 .icon i{background: #fd6892 url(../images/index/f45.png) center no-repeat;}
/* .part3B1 .item4 span{color: #42ecb3;margin: 0 29px;} */
.part3B1 .item4 span{margin-right: 15px;}
.part3B1 .item4 b{color: #a181fc;}
.part3B1 .item4 .icon{background-color: #a181fc;}
.part3B1 .item4 .icon i{background: #a181fc url(../images/index/f46.png) center no-repeat;}
.part3B1 .item4{margin-right: 0;}
.part3B1 .item:hover .icon i{transform: rotateY(180deg);}

.page4.swiper-slide-active .tit{
    animation-delay: 0.4s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps;
    animation-name: fadeInUps;
}
.page4.swiper-slide-active .newsSlide{
    animation-delay: 0.6s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps;
    animation-name: fadeInUps;
}




.page4 .con{width: 90.57%;right: 0;left:50%;transform: translate(-50%,-50%);}
.page4 .more{font-size: 16px;color: #404041;padding-right: 22px;background: url(../images/icon/i7.png) right center no-repeat;line-height: 28px;border-bottom: 1px solid #ff0000;margin-right: 9%;margin-bottom: 38px;}
.page4 .main{width: 100%;}
.page4 .tit h5{font-size: 34px;color: #181818;line-height: 1;margin-bottom: 45px;}
.page4 .tit span{color: #ff0000;}
.page4 .tit .tabs{}
.page4 .tit .tabs p{font-size: 18px;color: #333333;line-height: 1;margin-bottom: 30px;cursor: pointer;}
.page4 .tit .tabs em{display: inline-block;width: 0;height: 2px;background-color: #ff0000;vertical-align: middle;margin-right: 0;transition-duration: 0.5s;}
.page4 .tit .tabs p.cur,.page4 .tit .tabs p:hover{font-weight: bold;}
.page4 .tit .tabs p.cur em,.page4 .tit .tabs p:hover em{width: 18px;margin-right: 6px;}
.page4 .newsSlide{width: calc(100% - 136px);/* overflow: hidden; */}
.page4 .newsSlide .news1{display: none;position: relative;}
.page4 .newsSlide .news1.cur{display: block;}
.page4 .newsSlide .swiper-container{width: 73.79%;margin:0 auto;}
.page4 .newsSlide .imgs{width: 100%;height: 16.6vw;overflow: hidden;}
.page4 .newsSlide .imgs i{transition: all 0.5s; transform: scale(1); width: 100%;height: 100%;}
.page4 .newsSlide .imgs img{display: block;width: 100%;}
.page4 .newsSlide .text{padding-top: 24px;padding-bottom: 22px;border-bottom: 1px solid #c6c7c8;}
.page4 .newsSlide .text h6{font-size: 18px;color: #333333;font-weight: bold;line-height:24px;margin-bottom: 20px;}
.page4 .newsSlide .text p{font-size: 14px;color: #666666;line-height: 26px;}
.page4 .newsSlide .text>div{margin-top: 38px;}
.page4 .newsSlide .text span{font-size: 16px;color: #ff0000;line-height: 1;font-weight: bold;font-family: 'Arial';}
.page4 .newsSlide .text b{font-size: 16px;color: #ff0000;line-height: 1;font-weight: bold;font-family: 'Arial';}

.page4 .newsSlide a:hover .imgs i{transition: all 0.5s; transform: scale(1.1);}
.page4 .newsSlide a:hover .text h6{color: #ff0000;}


.page4 .newsSlide .next, .page4 .newsSlide .prev{position: absolute; top: 126px;bottom: auto;width: 50px;height: 50px;border-radius: 50%;transition-duration: 0.5s;cursor: pointer;}
/* .page4 .newsSlide .news1:hover .next,.page4 .newsSlide .news1:hover .prev{opacity: 1;} */
.page4 .newsSlide .next{background: #e2e2e2 url(../images/icon/i9.png) center no-repeat;right: 8%;left: auto;}
.page4 .newsSlide .prev{background: #e2e2e2 url(../images/icon/i15.png) center no-repeat;left: 8%;right: auto;}
/* .page4 .newsSlide .swiper-button-next::after, .page4 .newsSlide .swiper-button-prev::after{content: '';} */
.page4 .newsSlide .next:hover{background: #ff0000 url(../images/icon/i9_s.png) center no-repeat;border-color: #ffffff;}
.page4 .newsSlide .prev:hover{background: #ff0000 url(../images/icon/i15_s.png) center no-repeat;border-color: #ffffff;}
.page4 .newsSlide .list{width: 73.79%;margin:30px auto 0;margin-top: 30px;}
.page4 .newsSlide .list li{margin-bottom: 14px;}
.page4 .newsSlide .list li a{display: block;float: left;width: 48.25%;line-height: 58px;border-bottom: 1px solid #bec0c2;}
.page4 .newsSlide .list li a:nth-last-child(1){float: right;}
.page4 .newsSlide .list li p{font-size: 16px;color: #444444;float: left;width: 74%;}
.page4 .newsSlide .list li em{font-size: 16px;color: #444444;float: right;font-family: 'Arial';}

.page4 .newsSlide .list li a:hover p{color: #ff0000;}
.page4 .newsSlide .list li a:hover em{color: #ff0000;}


@media(max-height:850px){
    .page4 .con{top: 56%;}
    .page4 .newsSlide .text{padding:20px 0 18px;}
    .page4 .newsSlide .text h6{margin-bottom: 16px;}
    .page4 .newsSlide .list{margin-top: 26px;}
    .page4 .newsSlide .list li{margin-bottom: 10px;}
    .page4 .newsSlide .list li a{line-height: 54px;}
}
@media(max-height:710px){
    .scrollsMove{bottom: 1%;}
    .page4 .con{top: 56%;}
    .page4 .newsSlide .text{padding:16px 0 14px;}
    .page4 .newsSlide .text h6{margin-bottom: 12px;}
    .page4 .newsSlide .text > div{margin-top: 20px;}
    .page4 .newsSlide .list{margin-top: 22px;}
    .page4 .newsSlide .list li{margin-bottom: 10px;}
    .page4 .newsSlide .list li a{line-height: 40px;}
}
@media(max-height:640px){
    .scrollsMove{bottom: 1%;}
    .scrollsMove span{margin-top: 10px;}
    .page4 .con{top: 56%;}
    .page4 .newsSlide .text{padding:12px 0 10px;}
    .page4 .newsSlide .text h6{margin-bottom: 12px;}
    .page4 .newsSlide .text > div{margin-top: 12px;}
    .page4 .newsSlide .list{margin-top: 15px;}
    .page4 .newsSlide .list li{margin-bottom: 10px;}
    .page4 .newsSlide .list li a{line-height: 36px;}
}



.page5.swiper-slide-active .tit{
    animation-delay: 0.4s;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps_100;
    animation-name: fadeInUps_100;
}
.page5.swiper-slide-active .sw5{
    animation-delay: 0.8s;
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
-webkit-animation-name: fadeInUps_100;
    animation-name: fadeInUps_100;
}
.page5 .tit h5{font-size: 40px;color: #ffffff;line-height: 1;margin-bottom: 70px;text-align: center;}
.page5 .tit span{color: #ff0000;}
.page5 .con{width: 79.6875%;left: 50%;transform: translate(-50%,-50%); overflow: hidden;visibility: hidden;}
.page5 a{width: 23%;height: 100px;margin-bottom: 14px;float: left;position: relative;margin-bottom: 46px;transition-duration: 0.5s;margin: 0 1% 35px 1%;}
.page5 a img{position: absolute;top: 50%;left: 50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-height: 100%;max-width: 100%;}
.page5 a:hover{background-color: #fff;}
.page5 a .hovers{opacity: 0;transition-duration: 0.5s;}
.page5 a:hover .hovers{opacity:1;z-index: 3;}
.page5 .swiper-container{overflow: unset;padding-bottom: 30px;}
.page5 .swiper-button-next,.page5 .swiper-button-prev{bottom: -18px;width: 24px;height: 13px;transition-duration: 0.5s;top: auto;left: 15%;right: auto;}
.page5 .swiper-button-next{background: url(../images/icon/i4.png) center no-repeat;right: auto;left: calc(6% + 210px + 30px + 30px);background-size: cover;}
.page5 .swiper-button-prev{background: url(../images/icon/i3.png) center no-repeat;right: auto;left:calc(6% + 210px + 30px);background-size: cover;}
.page5 .swiper-button-next::after,.page5 .swiper-button-prev::after{content: '';}
/* .page5 .swiper-button-next:hover{background-image: url(../images/icon/i4_s.png);}
.page5 .swiper-button-prev:hover{background-image: url(../images/icon/i3_s.png);} */
/* .page5 .swiper-button-next i{display: block;width: 33px;height: 19px;background: url(../images/icon/i4.png) center no-repeat;}
.page5 .swiper-button-next span{} */

.page5.swiper-slide-active .con{visibility: visible;}

.page5 .pageAmount{padding-left: 6%;}
.page5 .pageAmount em{display: inline-block;font-size: 14px;color: #ff0000;}
.page5 .pageAmount span{display: inline-block;position: relative;width: 132px;height: 1px;background-color: #dbdada;vertical-align: super;margin-left: 29px;}
.page5 .pageAmount span i{position: absolute;top: 0;left: 0;width: 0;height: 1px;z-index: 1;}
.page5 .pageAmount b{display: inline-block;position: relative;font-size: 14px;color: #dbdada;}
.page5 .pageAmount span.on i{width: 100%;background-color: #ff0000;transition: width 3s;}

.page5{transition: top 1s;}
.page5.half{top: -485px;z-index: 2;}

@media(max-height:850px){
    .page5 .tit h5{margin-bottom: 50px;}
    .page5 a{height: 90px;margin: 0 1% 30px 1%;}
}
@media(max-height:740px){
    .page5 .con{top: 52%;}
    .page5 .tit h5{margin-bottom: 46px;font-size: 36px;}
    .page5 a{height: 85px;margin: 0 1% 30px 1%;}
    .page5 .swiper-container{padding-bottom: 20px;}
}
@media(max-height:670px){
    .page5 .con{top: 54%;}
    .page5 .tit h5{margin-bottom: 50px;font-size: 32px;}
    .page5 a{height: 70px;margin: 0 1% 25px 1%;}
    .page5 .swiper-container{padding-bottom: 20px;}
}




.page6{position: relative;z-index: 100;}
.page6 .toTop{position: absolute;top: -20px;right: 6%;width: 60px;height: 60px;background: #a61f24 url(../images/index/f50.png) center no-repeat;cursor: pointer;}
.page6 img{display: block;width: 100%;height: auto;}



/* .page3.cur .con{visibility: visible;-webkit-animation: fadeInRight_s 0.5s both 0s ease;
	-moz-animation: fadeInRight_s 0.5s both 0s ease;
	animation: fadeInRight_s 0.5s both 0s ease;} */
.page2.fadesOut{
	/* -webkit-transform-origin: 100% 50%; */
	-webkit-animation: moveToTop 1s both ease;
	/* -moz-transform-origin: 100% 50%; */
	-moz-animation: moveToTop 1s both ease;
	/* transform-origin: 100% 50%; */
	animation: moveToTop 1s both ease;}
	.page4.fadesOut{
	/* -webkit-transform-origin: 0% 0%; */
	-webkit-animation: moveToRight 1s both ease-in;
	/* -moz-transform-origin: 0% 0%; */
	-moz-animation: moveToRight 1s both ease-in;
	/* transform-origin: 0% 0%; */
	animation: moveToRight 1s both ease-in;}
.page3.fadesOut{
	/* -webkit-transform-origin: 0% 0%; */
	-webkit-animation: moveToLeft 1s both ease-in;
	/* -moz-transform-origin: 0% 0%; */
	-moz-animation: moveToLeft 1s both ease-in;
	/* transform-origin: 0% 0%; */
	animation: moveToLeft 1s both ease-in;}
/* .page5.fadesOut{-webkit-transform-origin: 0% 0%;
	-webkit-animation: moveFromBottomFade 1s both ease-in;
	-moz-transform-origin: 0% 0%;
	-moz-animation: moveFromBottomFade 1s both ease-in;
	transform-origin: 0% 0%;
	animation: moveFromBottomFade 1s both ease-in;} */

.page5.cur .con{
	visibility: visible;
	-webkit-transform-origin: 0% 0%;
	-webkit-animation: scaleIn 0.5s both 0s ease;
	-moz-animation: scaleIn 0.5s both 0s ease;
	animation: scaleIn 0.5s both 0s ease;
}

.page3 .part3TL .part3TL1,
.page3 .part3TL .part3TL2,
.page3 .part3TR .part3TR1,
.page3 .part3TR .part3TR2,
.part3TC .part3TC1,
.part3TC .part3TC2,
.part3B{visibility: hidden;}
.page3.cur .part3TL .part3TL1,
.page3.cur .part3TL .part3TL2{visibility: visible;
	-webkit-transform-origin: 0% 0%;
	-webkit-animation: fadeInLeft 0.8s both ease;
	-moz-animation: fadeInLeft 0.8s both ease;
	animation: fadeInLeft 0.8s both ease;}
.page3.cur .part3TR .part3TR1,
.page3.cur .part3TR .part3TR2{visibility: visible;
	-webkit-transform-origin: 0% 0%;
	-webkit-animation: fadeInRight 0.8s both ease;
	-moz-animation: fadeInRight 0.8s both ease;
	animation: fadeInRight 0.8s both ease;}
.page3.cur .part3TC .part3TC1,
.page3.cur .part3TC .part3TC2{
	visibility: visible;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation: scaleIn2 0.8s both 0.5s ease;
	-moz-animation: scaleIn2 0.8s both 0.5s ease;
	animation: scaleIn2 0.8s both 0.5s ease;
}
.page3.cur .part3B{
	visibility: visible;
	-webkit-transform-origin: 50% 50%;
	-webkit-animation: fadeInUps 0.8s both 0.8s ease;
	-moz-animation: fadeInUps 0.8s both 0.8s ease;
	animation: fadeInUps 0.8s both 0.8s ease;
}
.page3.cur .part3TL .part3TL2,.page3.cur .part3TR .part3TR2{animation-delay: 0.2s;-webkit-animation-delay: 0.2s;}

.part3TL2Box .item .icon .bg{
	-webkit-transform-origin: 50% 50%;
	-webkit-animation: rotates 2.4s infinite linear;
	-moz-animation: rotates 2.4s infinite linear;
	animation: rotates 2.4s infinite linear;
}

@media(max-width:1200px){
    .content{padding: 0;}
    .scrollsMove{bottom: 0.39rem;}
    .scrollsMove span{font-size: 0.22rem;line-height: 1;margin-top: 0.1rem;}
    .scrollsMove em{width: 0.29rem;height: 0.48rem;background: url(../images/mobile/index/f49.png) center no-repeat;background-size: 100% auto;
    -webkit-animation: TopBot 1s ease-in-out infinite both;
       -moz-animation: TopBot 1s ease-in-out infinite both;
        -ms-animation: TopBot 1s ease-in-out infinite both;
            animation: TopBot 1s ease-in-out infinite both;}


    .mobile .content {width: 100vw;min-width: auto;}
    .mobile .page1{background: url(../images/mobile/index/page1_1.jpg) center no-repeat;background-size: cover;}
    /*.mobile .page1{background: url(../images/mobile/index/m-img.jpg) center no-repeat;background-size: cover;}*/
    .page1 .con{top: 26.08%;transform: translate(-50%,0%);}
    .page1 .text img{width: 100%;}
    .page1 .text div{display: block;visibility: hidden;}
    .page1 .text div:nth-child(1){width:4.05rem ;}
    .page1 .text div:nth-child(2){width:3.99rem ;}
    .page1 .text div:nth-child(3){width:3.48rem ;}
    .page1 .text2 {position: relative;margin-top: 0.32rem;}
    .page1 .text .mask_block{display: none !important;}
    
    .page1.swiper-slide-active .text div{visibility: visible;
        animation-delay: 0.2s;
        -webkit-animation-duration: 0.8s;
        animation-duration: 0.8s;
        -webkit-animation-fill-mode: both;
        animation-fill-mode: both;
    -webkit-animation-name: fadeInUps;
        animation-name: fadeInUps;}



    
    .page1.swiper-slide-active .text div:nth-child(2){animation-delay: 0.4s;}
    .page1.swiper-slide-active .text div:nth-child(3){animation-delay: 0.6s;}
    
    .page2 .con{top: 46%;}
    .page2 .sw6{height: 100vh;}
    .page2 .text h4 {font-size: 0.46rem;color: #fff;text-align: center; line-height: 0.6rem;white-space: nowrap;opacity: 0;transition-delay: 2.5s;}
    .page2 .text .text1{display: block;}
    .page2 .text .text1:nth-child(1) {margin-bottom: 0.36rem;}
    .page2 .text img{max-width: 100%;}
    .page2 .bg3{position: absolute;z-index: 3;}
    .page2 .bg3_1{left: 4%;top: 1.81rem;width: 1.61rem;height: 1.87rem;background: url(../images/mobile/index/f20_1.png); background-size: 100% auto;}
    .page2 .bg3_2{right: 4%;top: 1.81rem;width: 1.61rem;height: 1.87rem;background: url(../images/mobile/index/f20_2.png); background-size: 100% auto;}
    .page2 .bg3_3{left: 4%;bottom: 0.63rem;width: 1.61rem;height: 2.24rem;background: url(../images/mobile/index/f20_3.png); background-size: 100% auto;}
    .page2 .bg3_4{right: 4%;bottom: 0.63rem;width: 1.61rem;height: 2.24rem;background: url(../images/mobile/index/f20_4.png); background-size: 100% auto;}

    .page2 .cores {padding-top: 15px;}
    .page2 .cores p {display: block; font-size: 0.3rem;margin-bottom: 0.2rem;}
    .page2 .cores .tit span {width: 1.44rem;margin-bottom: 0.07rem;}
    .page2 .coreList a {display: block;float: left;width: 33.33%;text-align: center; font-size: 0.3rem;margin: 0;line-height: 0.7rem;}

    .page4{background:url(../images/index/f5.jpg) center no-repeat;background-size: cover;z-index: -1;}
    .page4 .con {width: 88%;right: auto;left: 50%;top: 50%;}
    .page4 .tit h5 {font-size:0.4rem;line-height: 1;margin-bottom: 0.35rem;}
    .page4 .main .tit{float: initial; margin:0 auto 0.4rem; width: 100%;}
    .page4 .tit .tabs p {position: relative; float: left;padding: 0 0.35rem; font-size: 0.3rem;line-height: 1;margin-bottom:0;}
    .page4 .tit .tabs p em{position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
    .page4 .tit .tabs p.cur em, .page4 .tit .tabs p:hover em {width: 0.18rem;margin-right: 0px;}
    .page4 .newsSlide{width: 100%;}
    .page4 .newsSlide .swiper-container {width: 100%;margin-left:0px;}
    .page4 .newsSlide .imgs{margin: 0 auto; width: 100%;height: 49vw;overflow: hidden;}
    .page4 .newsSlide .imgs i{width: 100%;height: 100%;}
    .page4 .newsSlide .text {margin:0 auto 0.2rem; padding: 0.25rem 0 0.24rem;width: 100%;}
    .page4 .newsSlide .text > div {margin-top: 0;}
    .page4 .newsSlide .text h6{font-size: 0.32rem;line-height:0.41rem;margin-bottom: 0.2rem;}
    .page4 .newsSlide .text span {font-size:0.24rem;line-height: 1;}
    .page4 .newsSlide .text b {font-size: 0.24rem;line-height: 1;}
    .page4 .newsSlide .list {margin: 0 auto; width: 100%;}
    .page4 .newsSlide .list li{margin-bottom: 0;}
    .page4 .newsSlide .list li a {width: 100%;line-height: 0.88rem;}
    .page4 .newsSlide .list li p {font-size: 0.28rem;width:calc(100% - 1.5rem);}
    .page4 .newsSlide .list li em{font-size: 0.28rem;}

    .page4 .newsSlide .next, .page4 .newsSlide .prev{position: absolute; top: calc(24.5vw - 0.375rem);bottom: auto;z-index:4 !important; margin-top: 0; width: 0.75rem;height:0.75rem;border-radius: 50%;transition-duration: 0.5s;}
    .page4 .newsSlide .next{background: url(../images/icon/i9.png) center no-repeat;background-size: 0.75rem auto; right:-0.375rem;left: auto;}
    .page4 .newsSlide .prev{ background: url(../images/icon/i15.png) center no-repeat;background-size: 0.75rem auto; left:-0.375rem;;right: auto;}



    .page4 .newsSlide .next:hover{background: url(../images/icon/i9_s.png) center no-repeat;background-size: 0.75rem auto;}
    .page4 .newsSlide .prev:hover{background: url(../images/icon/i15_s.png) center no-repeat;background-size: 0.75rem auto;}

    
    .page5{background:url(../images/mobile/index/f7.jpg) center no-repeat;background-size: cover;z-index: -1;}
    .page5 .con {width: 88%;}
    .page5 .tit h5 {font-size: 0.4rem;line-height: 0.65rem;margin-bottom: 0.7rem;}
    .page5 a {float: left;position: relative;width: 46%;height: 1rem;transition-duration: 0.5s;margin: 0 2% 0.35rem;}
    .page5 a img{max-height: 90%;max-width: 90%;}

    .page5 .swiper-button-next,.page5 .swiper-button-prev{top: auto;bottom:-0.35rem;right: auto;width: 0.44rem;height:0.35rem;}
    .page5 .swiper-button-next{left: 4.78rem;background: url(../images/icon/i4.png) center no-repeat;background-size:0.44rem auto;}
    .page5 .swiper-button-prev{left:4.12rem;background: url(../images/icon/i3.png) center no-repeat;background-size:0.44rem auto;}

    .page5 .pageAmount{padding-left: 0%;line-height: 0.35rem;}
    .page5 .pageAmount em{display:block;float: left; font-size: 0.26rem;}
    .page5 .pageAmount b{display:block;float: left;font-size: 0.26rem;}
    .page5 .pageAmount span{display:block;float: left;width:2.5rem;margin-top: calc((0.35rem - 1px)*0.5); margin-left: 0.32rem;}

    .page5 .pageAmount span.on i{width: 100%;background-color: #ff0000;transition: width 3s;}

    .page6{padding-top: 1.6rem;}

    .suspend{transition: all 0.3s; position: fixed;left: 0;bottom: 0;z-index: 2;}
    .suspend_fixed{transition: all 0.3s;bottom: 6.31rem;}

    .mobile .swiper-pagination{opacity: 0;z-index: -3;}
}

@media(max-height:720px){
    .mobile .page4 .con{margin-top: 0.13rem;}
    .mobile .page4 .newsSlide .list ul{height:calc(2.64rem + 3px);overflow: hidden;}
}
@media(max-height:660px){
    .mobile .page4 .con{margin-top: 0.14rem;}
    .mobile .page4 .newsSlide .list ul{height:calc(1.76rem + 2px);overflow: hidden;}
}

@-webkit-keyframes fadeInUp_s {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
    50%{
        -webkit-transform: scale(0.7);
		transform: scale(0.7)
    }
	100% {
		-webkit-transform: scale(0.7) translateX(-200%);
		transform: scale(0.7) translateX(-200%)
	}
}

@keyframes fadeInUp_s {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1)
	}
    50%{
        -webkit-transform: scale(0.7);
		transform: scale(0.7)
    }
	100% {
		-webkit-transform: scale(0.7) translateX(-200%);
		transform: scale(0.7) translateX(-200%)
	}
}

/*上下动*/
@keyframes TopBot {
    0% {transform:translateY(-5px)}
    50% {transform:translateY(0px)}
    100% {transform:translateY(-5px)}
}
@-webkit-keyframes TopBot {
    0% {transform:translateY(-5px)}
    50% {transform:translateY(0px)}
    100% {transform:translateY(-5px)}
}
@-moz-keyframes TopBot {
    0% {transform:translateY(-5px)}
    50% {transform:translateY(0px)}
    100% {transform:translateY(-5px)}
}
@-ms-keyframes TopBot {
    0% {transform:translateY(-5px)}
    50% {transform:translateY(0px)}
    100% {transform:translateY(-5px)}
}

@-webkit-keyframes fadeInRight_s {
	0% {
		-webkit-transform: translate(100%,-50%);
		transform: translate(100%,-50%)
	}
    
	100% {
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%)
	}
}

@keyframes fadeInRight_s {
	0% {
		-webkit-transform: translate(100%,-50%);
		transform: translate(100%,-50%)
	}
    
	100% {
		-webkit-transform: translate(0,-50%);
		transform: translate(0,-50%)
	}
}

@keyframes wids {
    0% {left: -75px;}
    50% {width: 0;}
    100% {width: 75px;}
}
@-webkit-keyframes wids {
    0% {left: -75px;}
    50% {width: 0;}
    100% {width: 75px;}
}
@-moz-keyframes wids {
    0% {left: -75px;}
    50% {width: 0;}
    100% {width: 75px;}
}
@-ms-keyframes wids {
    0% {left: -75px;}
    50% {width: 0;}
    100% {width: 75px;}
}

@-webkit-keyframes fadeInUps {
	from {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 20px, 0);
	  transform: translate3d(0, 20px, 0);
	}
  
	to {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
  }
  
  @keyframes fadeInUps {
	from {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 20px, 0);
	  transform: translate3d(0, 20px, 0);
	}
  
	to {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
  }
@-webkit-keyframes fadeInUps_100 {
	from {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 100px, 0);
	  transform: translate3d(0, 20px, 0);
	}
  
	to {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
}
@keyframes fadeInUps_100 {
	from {
	  opacity: 0;
	  -webkit-transform: translate3d(0, 100px, 0);
	  transform: translate3d(0, 20px, 0);
	}
  
	to {
	  opacity: 1;
	  -webkit-transform: translate3d(0, 0, 0);
	  transform: translate3d(0, 0, 0);
	}
}




  @-webkit-keyframes scaleIn {
	0% {
		-webkit-transform: scale(0.5) translate(-50%,-50%);
		transform: scale(0.5) translate(-50%,-50%)
	}
    
	100% {
		-webkit-transform: scale(1) translate(-50%,-50%);
		transform: scale(1) translate(-50%,-50%)
	}
}

@keyframes scaleIn {
	0% {
		-webkit-transform: scale(0.5) translate(-50%,-50%);
		transform: scale(0.5) translate(-50%,-50%)
	}
    
	100% {
		-webkit-transform: scale(1) translate(-50%,-50%);
		transform: scale(1) translate(-50%,-50%)
	}
}

@keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
		transform: translateX(-100px)
	}
    100%{
		opacity: 1;
        -webkit-transform: translateX(0px);
		transform: translateX(0px)
    }
}
@-webkit-keyframes fadeInLeft {
	0% {
		opacity: 0;
		-webkit-transform: translateX(-100px);
		transform: translateX(-100px)
	}
    100%{
		opacity: 1;
        -webkit-transform: translateX(0px);
		transform: translateX(0px)
    }
}

@keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
		transform: translateX(100px)
	}
    100%{
		opacity: 1;
        -webkit-transform: translateX(0px);
		transform: translateX(0px)
    }
}



@-webkit-keyframes fadeInRight {
	0% {
		opacity: 0;
		-webkit-transform: translateX(100px);
		transform: translateX(100px)
	}
    100%{
		opacity: 1;
        -webkit-transform: translateX(0px);
		transform: translateX(0px)
    }
}




@-webkit-keyframes scaleIn2 {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5)
	}
    
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}

@keyframes scaleIn2 {
	0% {
		opacity: 0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5)
	}
    
	100% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
}


@-webkit-keyframes rotates {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
    50%{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@keyframes rotates {
	0% {
		-webkit-transform: rotate(0);
		transform: rotate(0)
	}
    50%{
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg)
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg)
	}
}

@keyframes opacityS{
    0% {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes leftS{
    0% {
        left: -100%;
    }
    to {
        left: 100%;
    }
}


.topMain{z-index: 5;}

.bic_gray{
    filter: grayscale(108%);
-webkit-filter: grayscale(100%);
-moz-filter grayscale(100%);
-ms-filter:grayscale(100%):
-o-filter:grayscale(100%);
filter:progid:DXImageTransform,Microsoft,BasicImage(grayscale=1):
-webkit-filter:grayscale(1);
}



